Subject: RE: 11:00 Meeting cancelled
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 2 Nov 2001 09:04:44 -0800 (PST)

If the underlying master does not already have triangular set off, why wouldn't we go ahead and put it in the adoption agreement ?  So long as the definition of Affiliates is sufficiently limited, wouldn't triangular be preferable?
 -----Original Message-----
From: 	Van Hooser, Steve  
Sent:	Friday, November  2, 2001 10:55 AM
To:	Hodge, Jeffrey T.; Korkmas, Deb; McCullough, Travis; Sager, Elizabeth; Murray, Julia; Jones, Tana; Koehler, Anne C.; Murray, Julia; Nettelton, Marcus
Cc:	Keohane, Peter
Subject:	11:00 Meeting cancelled
Importance:	High

The meeting scheduled for 11:00 has been cancelled.  Time would be better spent on document review and Adoption Agreement preparation.  As to document distribution, Tana has informed that Masters are being pulled and are starting to be sent to you at this moment.  

Some of you may know that Marcus has been proceeding without physical documents by accessing Masters through Live Link.  Deb Korkmas is pursuing the obtaining of access to that database for Anne, Travis, Elizabeth and Jeff, as they have the bulk of the documents to review.  If others of you wish to have Live Link access, please call Deb.

For clarification purposes,  the Set Off provision that we are trying to adopt is merely 2 party set off; not triangular or square.  The sample clause in Travis' Adoption Agreement for Power accomplishes such goal.  Please call me if you have any confusion over which Template to use.

Jeff,  I will have the Gas Adoption Agreement to you for review before 11:00.

Please funnel any questions, problems, issues, etc. to me as they arise.  If I don't know the answer, I'll get it for you.

Steve

 

Steve Van Hooser
Enron North America Corp.
713-853-7238
713-646-3490 (fax)